Skip to content
Permalink
Browse files

dropped support for node 6 and 7

  • Loading branch information...
JoshuaWise committed Sep 17, 2018
1 parent 0d1537e commit b7b79c1e1d775c622290aeacfed23030e33c33fd
Showing with 2 additions and 4 deletions.
  1. +0 −2 .travis.yml
  2. +1 −1 docs/benchmark.md
  3. +1 −1 docs/troubleshooting.md
@@ -1,8 +1,6 @@
language: node_js
sudo: false
node_js:
- "6"
- "7"
- "8"
- "9"
- "10"
@@ -9,7 +9,7 @@ npm install # if you're doing this as the root user, --unsafe-perm is required
node benchmark
```

## Results
# Results

These results are from 08/29/2017, on a MacBook Pro (Retina, 15-inch, Mid 2014, OSX 10.11.6), using nodejs v6.10.3.

@@ -2,7 +2,7 @@

If you have trouble installing `better-sqlite3`, follow this checklist:

1. Make sure you're using nodejs v6.11.4 or later
1. Make sure you're using nodejs v8.11.4 or later

2. Make sure you have [`node-gyp`](https://github.com/nodejs/node-gyp#installation) globally installed, including all of [its dependencies](https://github.com/nodejs/node-gyp#on-unix). On Windows you may need to [configure some things manually](https://github.com/nodejs/node-gyp#on-windows).

0 comments on commit b7b79c1

Please sign in to comment.
You can’t perform that action at this time.